/* LightCollege.ir Learc C Programing*/
#include<stdio.h>
#include<math.h>

int sq(int n);

void main(){
	long z;
	double x;
	scanf("%lf",&x);
	printf("%f",x);
}

int sq(int n){
	int y = n*n;
	return y;
}
/*power by LightCompany.ir*/
